/* <RadMenu / Default> */

.RadMenu_white .rmRootGroup,
.RadMenu_white a.rmLink,
.RadMenu_white .rmVertical .rmText,
.RadMenu_white .rmLeftArrow,
.RadMenu_white .rmRightArrow,
.RadMenu_white .rmTopArrow,
.RadMenu_white .rmBottomArrow
{
	/*background-image: url('Menu/rmSprite.png');*/
	/*background-color: transparent;*/
}

.RadMenu_white .rmRootGroup
{
	/*border: 1px solid #828282;
	background-repeat: repeat-x;
	background-position: 0 -408px;
	background-color: #e6e6e6;*/
    background-color: transparent;
    
}

.RadMenu_white .rmGroup{background:#eaeff4 !important;}
.RadMenu_white .rmGroup .rmText{
/*color:#333333;*/
font-size:20px;
padding-top:10px !important;
height:25px;
}
.RadMenu_white .rmGroup .rmLink{
line-height:40px;
}
.RadMenu_white .rmGroup .rmLink:hover{
background:#ffffff;
}

.RadMenu_white .rmRootGroup a.rmLink:hover,
.RadMenu_white .rmRootGroup a.rmExpanded
{
/*color:#333333;*/

}

/* <Root items> */

.RadMenu_white,
.RadMenu_white a.rmLink
{
	color:#004b8d;
	text-decoration:none;
    border:1px solid transparent;
  
}

.RadMenu_white .rmRootGroup a.rmLink{
font-size:28px;
}

.RadMenu_white .rmRootGroup a.rmLink:hover,
.RadMenu_white .rmRootGroup a.rmExpanded{
border:1px solid #b7c9d9;
/*border-bottom:none;*/
}
.RadMenu_white .rmRootGroup a.rmExpanded{

}

.RadMenu_white a.rmLink,
.RadMenu_white a.rmDisabled,
.RadMenu_white a.rmDisabled:hover
{

   
 
}


.RadMenu_white .rmFirst a.rmLink,
.RadMenu_white .rmFirst a.rmLink:hover,
.RadMenu_white .rmLast .rmText,
.RadMenu_white .rmLast a.rmLink:hover .rmText,
.RadMenu_white .rmVertical a.rmLink,
.RadMenu_white .rmVertical .rmText
{



}

.RadMenu_white .rmVertical .rmFirst,
.RadMenu_white .rmVertical .rmLast
{
	background: none;
}



.RadMenu_white a.rmLink:hover,
.RadMenu_white a.rmFocused,
.RadMenu_white a.rmSelected
{
	background-color: #fff;

}

.RadMenu_white .rmHorizontal .rmRootLink span.rmText
{
	display: inline;
	padding: 8px 12px;
}

.RadMenu_white_rtl .rmRootLink span.rmText
{
    padding-right: 12px;
    
}

.RadMenu_white_Context_rtl .rmRootLink span.rmText
{
    padding-right: 28px;
}

.RadMenu_white .rmHorizontal a.rmRootLink
{
	padding-left: 0;
}

.RadMenu_white_rtl a.rmRootLink
{
    margin-left: 0;
    padding: 0;
}

.RadMenu_white .rmHorizontal .rmItem > a.rmRootLink /* IE6 doesn't like width: 100% on its items. */
{
	width: 100%;
}

.RadMenu_white ul.rmHorizontal .rmLeftImage
{
	margin: 4px -4px 0 6px;
}

.RadMenu_white_rtl ul.rmHorizontal .rmLeftImage
{
	margin: 4px 6px 0 -4px;
}




.RadMenu_white .rmVertical a.rmLink
{
	padding-top: 1px;
	padding-bottom: 1px;
}

.RadMenu_white .rmVertical a.rmLink:hover,
.RadMenu_white .rmVertical a.rmFocused,
.RadMenu_white .rmVertical a.rmSelected,
.RadMenu_white .rmVertical a.rmExpanded,
.RadMenu_white .rmVertical a.rmExpanded:hover
{
	padding-top: 0;
	padding-bottom: 0;
	border-style: solid;
	border-color: #00ee00;
	border-width: 1px 0;

}

.RadMenu_white .rmVertical .rmFirst a.rmLink:hover,
.RadMenu_white .rmVertical .rmFirst a.rmFocused,
.RadMenu_white .rmVertical .rmFirst a.rmSelected,
.RadMenu_white .rmVertical .rmFirst a.rmExpanded,
.RadMenu_white .rmVertical .rmFirst a.rmExpanded:hover
{
	padding-top: 1px;
	padding-bottom: 0;
	border-top-width: 0;
}

.RadMenu_white .rmVertical .rmLast a.rmLink:hover,
.RadMenu_white .rmVertical .rmLast a.rmFocused,
.RadMenu_white .rmVertical .rmLast a.rmSelected,
.RadMenu_white .rmVertical .rmLast a.rmExpanded,
.RadMenu_white .rmVertical .rmLast a.rmExpanded:hover
{
	padding-bottom: 1px;
	padding-top: 0;
	border-bottom-width: 0;
}

.RadMenu_white .rmVertical .rmItem a.rmDisabled:hover
{
	padding-top: 1px;
	padding-bottom: 1px;
	border-width: 0;
}

.RadMenu_white a.rmExpanded,
.RadMenu_white a.rmExpanded:hover
{
	background:#ffffff;
}

.RadMenu_white a.rmLink:hover{
cursor:pointer;
background:#eaeff4;
}

.RadMenu_white a.rmDisabled,
.RadMenu_white a.rmDisabled:hover
{
	color: #7d7d7d;
	background-color: transparent;
}

/* </Root items> */


/* <Submenu items> */

.RadMenu_white .rmGroup,
.RadMenu_white .rmMultiColumn,
.RadMenu_white .rmGroup .rmVertical
{
	border: 1px solid #cccccc;

	background: #fff url('Menu/rmVSprite.png') repeat-y 0 0;

}

.RadMenu_white .rmTopFix,
.RadMenu_white .rmBottomFix,
.RadMenu_white .rmRoundedCorners .rmGroup .rmItem,
.RadMenu_white .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
.RadMenu_white .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,
.RadMenu_white .rmRoundedCorners ul.rmHorizontal .rmFirst,
.RadMenu_white_Context.rmRoundedCorners .rmGroup .rmItem,
.RadMenu_white_Context.rmRoundedCorners ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #fff; 
	background-repeat: repeat-y;
}

* html .rmRoundedCorners_white .rmGroup .rmItem,
* html .rmRoundedCorners_white ul.rmHorizontal .rmFirst
{
	background-image: url('Menu/rmVSprite.png');
	background-color: #fff; 
	background-repeat: repeat-y;
}

.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_white .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_white .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_white .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,
.RadMenu_white .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_white .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_white_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrap .rmVertical
{
	background-image: none;
}

* html .rmRoundedCorners_white .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_white .rmScrollWrap .rmItem,
* html .rmRoundedCorners_white .rmHorizontal .rmItem,
* html .rmRoundedCorners_white .rmScrollWrap .rmVertical
{
	background-image: none;
}

.RadMenu_white .rmRoundedCorners .rmGroupColumn
{
	background-color: #fff;
}

.RadMenu_white .rmBottomLeft,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_white_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_white .rmRoundedCorners ul.rmGroup,
.RadMenu_white .rmRoundedCorners .rmMultiColumn
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

* html .rmRoundedCorners_white .rmScrollWrapContainer,
* html .rmRoundedCorners_white .rmGroup ul.rmGroup,
* html .rmRoundedCorners_white ul.rmGroup
{
	background-image:  url('Menu/rmRoundedLeft.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_white .rmTopRight,
.RadMenu_white .rmBottomRight
{
	background-image:  url('Menu/rmRoundedRight.png');
	background-color: transparent; 
	background-repeat: no-repeat;
}

.RadMenu_white .rmTopFix,
.RadMenu_white .rmBottomFix,
.RadMenu_white .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_white_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_white .rmGroup .rmFirst
{
	border-color: #979797;
}

.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmBottomFix,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopFix,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

* html .rmRoundedCorners_white .rmScrollWrapContainer .rmTopFix,
* html .rmRoundedCorners_white .rmScrollWrapContainer .rmBottomFix
{
	background: #FFF;
}

.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

* html .rmRoundedCorners_white .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_white .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_white .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_white .rmScrollWrapContainer .rmRightArrow
{
	background-color: #FFF;
	border: 0;
}

.RadMenu_white_rtl .rmBottomLeft,
.RadMenu_white_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_white_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_white .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_white_Context_rtl ul.rmGroup,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer
{
	background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_white_rtl .rmTopRight,
.RadMenu_white_rtl .rmBottomRight
{
	background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_white_rtl li.rmTopFix,
.RadMenu_white_rtl li.rmBottomFix,
.RadMenu_white_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_white_Context_rtl .rmGroup .rmItem
{
	background-position: 101% 0;
}

.RadMenu_white .rmSlide .rmScrollWrap
{
	background-image: none;
}

.RadMenu_white_rtl .rmGroup,
.RadMenu_white_rtl .rmMultiColumn,
.RadMenu_white_rtl .rmGroup .rmVertical
{
	background-position: 100% 0;
}

.RadMenu_white .rmRootGroup li.rmItem .rmGroup
{
	padding-bottom: 0;
}

.RadMenu_white .rmRootGroup .rmHorizontal
{
	background-image: none;
}

.RadMenu_white .rmScrollWrap .rmVertical
{
	border: 0;
}

.RadMenu_white .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_white_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_white .rmScrollWrapContainer li.rmItem
{
	background: none;
}

.RadMenu_white .rmGroup .rmItem a.rmLink,
.RadMenu_white .rmGroup .rmItem a.rmLink:hover,
.RadMenu_white .rmGroup .rmItem a.rmFocused,
.RadMenu_white .rmGroup .rmItem a.rmSelected,
.RadMenu_white .rmGroup .rmItem a.rmExpanded
{
	padding-top: 0;
	padding-bottom: 0;
	border: 0;
}

.RadMenu_white .rmGroup .rmLast a.rmLink,
.RadMenu_white .rmGroup .rmLast a.rmLink:hover,
.RadMenu_white .rmGroup .rmLast a.rmFocused,
.RadMenu_white .rmGroup .rmLast a.rmSelected,
.RadMenu_white .rmGroup .rmLast a.rmExpanded
{
	padding-bottom: 1px;
}

.RadMenu_white .rmGroup a.rmLink,
.RadMenu_white .rmGroup .rmText,
.RadMenu_white .rmGroup .rmItem a.rmDisabled,
.RadMenu_white .rmGroup .rmItem a.rmDisabled:hover,
.RadMenu_white .rmGroup .rmItem a.rmDisabled .rmText,
.RadMenu_white .rmGroup .rmItem a.rmDisabled:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadMenu_white .rmGroup a.rmLink:hover,
.RadMenu_white .rmGroup a.rmFocused,
.RadMenu_white .rmGroup a.rmSelected,
.RadMenu_white .rmGroup a.rmExpanded
{
	background-position: 0 -168px;
}

.RadMenu_white .rmGroup a.rmLink:hover .rmText,
.RadMenu_white .rmGroup a.rmFocused .rmText,
.RadMenu_white .rmGroup a.rmSelected .rmText,
.RadMenu_white .rmGroup a.rmExpanded .rmText
{
	background-position: 100% -192px;
}

/* <expand arrows> */

.RadMenu_white .rmRootGroup .rmExpandRight,
.RadMenu_white .rmGroup .rmExpandDown,
.RadMenu_white_Context .rmGroup .rmExpandRight,
.RadMenu_white .rmRootGroup .rmItem a.rmDisabled .rmExpandRight,
.RadMenu_white .rmGroup .rmItem a.rmDisabled .rmExpandDown,
.RadMenu_white .rmRootGroup .rmItem a.rmDisabled:hover .rmExpandRight,
.RadMenu_white .rmGroup .rmItem a.rmDisabled:hover .rmExpandDown
{
	background-position: 100% -216px;
}

.RadMenu_white a.rmLink:hover .rmExpandRight,
.RadMenu_white .rmLast a.rmLink:hover .rmExpandRight,
.RadMenu_white a.rmFocused .rmExpandRight,
.RadMenu_white a.rmSelected .rmExpandRight,
.RadMenu_white a.rmExpanded .rmExpandRight
{
	background-position: 100% -312px;
}

.RadMenu_white .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_white .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_white .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_white .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_white .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_white .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_white .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_white .rmGroup a.rmExpanded .rmExpandDown
{
	background-position: 100% -240px;
}

.RadMenu_white .rmRootGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_white .rmGroup a.rmDisabled:hover .rmExpandDown
{
	background-image: url('Menu/rmSprite.png');
	background-position: 100% -216px;
}

/* </expand arrows> */

/* <rtl> */

.RadMenu_white_rtl a.rmLink,
.RadMenu_white_rtl .rmRootGroup a.rmDisabled
{
	background-position: 100% -96px;
}

.RadMenu_white_rtl .rmGroup a.rmDisabled
{
	background: none;
}

.RadMenu_white_rtl .rmText
{
	background-position: 0 -96px;
}

.RadMenu_white_rtl .rmVertical a.rmExpanded .rmText,
.RadMenu_white_rtl .rmVertical a.rmExpanded:hover .rmText
{
	background-position: 0 500px;
	background-repeat: no-repeat;
}

.RadMenu_white_rtl .rmGroup a.rmLink:hover,
.RadMenu_white_rtl .rmGroup a.rmFocused,
.RadMenu_white_rtl .rmGroup a.rmSelected,
.RadMenu_white_rtl .rmGroup a.rmExpanded
{
	background-position: 100% -264px;
}

.RadMenu_white_rtl .rmGroup a.rmLink:hover .rmText,
.RadMenu_white_rtl .rmGroup a.rmFocused .rmText,
.RadMenu_white_rtl .rmGroup a.rmSelected .rmText,
.RadMenu_white_rtl .rmGroup a.rmExpanded .rmText
{
	background-position: 0 -288px;
}

.RadMenu_white_Context_rtl .rmVertical .rmExpandLeft,
.RadMenu_white_rtl .rmRootGroup .rmExpandLeft
{
	background-position: 0 -312px;
}

.RadMenu_white_rtl .rmVertical a.rmLink:hover .rmExpandLeft,
.RadMenu_white_rtl .rmVertical a.rmFocused .rmExpandLeft,
.RadMenu_white_rtl .rmVertical a.rmSelected .rmExpandLeft,
.RadMenu_white_rtl .rmVertical a.rmExpanded .rmExpandLeft
{
	background-position: 0 -216px;
}

.RadMenu_white_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_white_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_white_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_white_rtl .rmGroup a.rmExpanded .rmExpandLeft
{
	background-position: 0 -336px;
}

.RadMenu_white_rtl .rmRootGroup a.rmDisabled:hover .rmExpandLeft
{
	background-position: 0 -312px;
}

/* </rtl> */

/* </Submenu items> */

/* <Submenu offsets (Default - specific, overlapping submenus)> */

.RadMenu_white .rmSlide
{
	margin: 0 0 0 -1px;
}

.RadMenu_white .rmVertical .rmSlide,
.RadMenu_white .rmSlide .rmSlide,
.RadMenu_white_Context .rmGroup .rmSlide
{
	margin: 0 0 0 -5px;
}

.RadMenu_white_rtl .rmSlide
{
	margin: 0 0 0 0;
}

.RadMenu_white_rtl .rmFirst .rmSlide
{
	margin-left: 1px;
}

.RadMenu_white_rtl .rmVertical .rmSlide,
.RadMenu_white_rtl .rmSlide .rmSlide,
.RadMenu_white_Context_rtl .rmGroup .rmSlide
{
	margin: 0 0 0 5px;
}

/* </Submenu offsets> */

/* <Scrolling arrows> */

.RadMenu_white .rmLeftArrow,
.RadMenu_white .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_white .rmLeftArrow { background-position: -8px -312px; border-right: 1px solid #828282; }
.RadMenu_white .rmRightArrow { background-position: -482px -216px; border-left: 1px solid #828282; }

.RadMenu_white .rmTopArrow,
.RadMenu_white .rmBottomArrow,
.RadMenu_white .rmGroup .rmLeftArrow,
.RadMenu_white .rmGroup .rmRightArrow
{
	background-color: #E6E6E6;
}

.RadMenu_white .rmTopArrow { background-position: 50% -367px; border-bottom: 1px solid #828282; }
.RadMenu_white .rmBottomArrow { background-position: 50% -391px; border-top: 1px solid #828282; }

/* </Scrolling arrows> */

/* <Separators> */

.RadMenu_white .rmHorizontal .rmSeparator .rmText,
.RadMenu_white .rmVertical .rmHorizontal .rmSeparator .rmText
{
	height: 22px;
	margin: 1px 0 0;
	width: 1px;
	background-color: #A8A8A8;
}

.RadMenu_white_Context .rmSeparator .rmText,
.RadMenu_white .rmHorizontal .rmGroup .rmSeparator .rmText,
.RadMenu_white .rmVertical .rmHorizontal .rmGroup .rmSeparator .rmText
{
	background-color: transparent;
	background-position: 0 -406px;
}

/* </Separators> */

/* </RadMenu / Default> */
